/*
* RTL Site CSS
*/

body {
    direction: rtl;
    unicode-bidi: embed;
    text-align: right;
}



#cult-header-nav-menu,
#cult-header-nav-menu-2 {
    float: left;
}

.cult-angle-arrow-icon {
    left: 0;
    right: auto;
}

.cult-nav-menu li.menu-item-has-children a {
    padding-right: 0;
    padding-left: 6px;
}

.cult-nav-menu li.menu-item-has-children:hover .cult-nav-toggle-icon,
.cult-nav-menu li.menu-item-has-children a:hover + .cult-nav-toggle-icon {
    right: auto;
    left: -6px;
}

.cult-menu-container .cult-nav-menu li .sub-menu li,
.cult-menu-container .cult-nav-menu li .sub-menu a {
    text-align: right;
}

.cult-menu-container .cult-nav-menu li .sub-menu ul {
    right: auto;
    left: 100%;
}

.cult-blog-media .cult-entry-meta {
    left: auto;
    right: 0;
}

.cult-blog-entry .cult-entry-title {
    padding-left: 0;
    padding-right: 16px;
}

.cult-blog-entry-readmore {
    padding-left: 0;
    padding-right: 19px;
}

.cult-blog-entry-readmore a {
    padding-left: 20px;
}

.cult-blog-readmore-icon {
    transform: rotate(45deg);
    right: 100%;
    left: auto;
    top: auto;    
    bottom: 20%;
}

#cult-blog-entries .nav-previous {
    float: right;
}

#cult-blog-entries .nav-next {
    float: left;
}

.cult-post-nav svg {
    transform: rotateY(180deg);
}

#cult-blog-entries .nav-previous svg {
    margin-right: 0;
    margin-left: 8px;
}

#cult-blog-entries .nav-next svg {
    margin-left: 0;
    margin-right: 8px;
}

#cult-mobile-nav-btn {
    float: left;
}

.cult-front-banner-container {
    text-align: left;
}

img.cult-front-banner {
    transform: rotateY(180deg);
}

.cult-front-banner-title {
    left: 18%;
    right: auto;
}

.cult-front-banner-description {
    right: 7%;
    left: auto;
}

.cult-modal {
    left: auto;
    right: 0;
}

.cult-close-nav-menu-modal {
    left: 50px;
    right: auto;
}

.cult-modal-nav-container .cult-nav-menu li {
    text-align: right;
}

.cult-modal-nav-container .cult-nav-menu li a {
    padding: 0;
}


@media (min-width: 768px) {

    .cult-blog-entry .cult-entry-header,
    .cult-blog-entry .cult-entry-summary {
        margin-left: 0;
        margin-right: 38px;
    }

}


@media (min-width: 1025px) {

    .cult-left-content-section .cult-section-right {
        margin-left: 0;
        margin-right: 33px;
    }

    .cult-left-content-section .cult-section-right .cult-section-img {
        -webkit-box-shadow: 3px 0 6px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 3px 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: 3px 0 6px rgba(0, 0, 0, 0.2);
        text-align: left;
    }

    .cult-right-content-section .cult-section-left {
        margin-right: 0;
        margin-left: 33px;
    }

    .cult-right-content-section .cult-section-left .cult-section-img {
        -webkit-box-shadow: -3px 0 6px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: -3px 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: -3px 0 6px rgba(0, 0, 0, 0.2);
        text-align: right;
    }

}